[arch-dev-public] [signoff] libgpg-error 1.9-2

Andreas Radke a.radke at arcor.de
Thu Aug 12 01:41:54 EDT 2010

Upstream update. I had accidentally pushed it to extra first and
removed it there, I used -2 this time and pushed it to testing.

The static lib has been removed by default upstream now and according
to Hussam it's no more needed for cryptsetup.

Please signoff.


Noteworthy changes in version 1.9 (2010-07-21)

 * New function gpg_err_deinit.

 * Fix building of static lib under W32.

 * Interface changes relative to the 1.8 release:
 GPG_ERR_TOO_MANY              NEW.
 gpg_err_deinit                NEW.

Noteworthy changes in version 1.8 (2010-05-06)

 * Support for WindowsCE.

 * New option --list for gpg-error.

 * Interface changes relative to the 1.7 release:
 GPG_ERR_SOURCE_G13            NEW.
 GPG_ERR_NO_ENGINE             NEW.
 gpg_err_set_errno             NEW.

More information about the arch-dev-public mailing list